@charset "utf-8";

.org {
    width: 100%;
}
.org li{font-size: 16px;color: #333;}
.org p {font-size:17px;color: #333;line-height: 1.4;50: 500;height: 60px;font-weight: 600;}
.org .tree_top {
    padding-bottom: 2rem;
    position:relative;
}
.org .tree_top:before {content:""; position:absolute; width:1px; height:100%; background-color:#ddd;left:50%; transform:translateX(-50%)}
.org .tree_top ul {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 3rem;
    position: relative;
}
.org .tree_top ul:before {content:""; position:absolute; width:1px; height:100%; background-color:#ddd;left:50%; transform:translateX(-50%) }
.org .tree_top ul li {
    text-align: center;
    font-size: 19px;
    font-weight: 600;
    border-radius: 4rem;
    width: 260px;
    position: relative;
}
.org .tree_top ul li:first-child {
    border: 10px solid #004f9e;
    border-radius: 7em;
    width: 160px;
    height: 160px;
    background-color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.center_top dt {font-size:19px;font-weight: 600;padding: 1rem 0;border-radius: 1rem 1rem 0 0;color: #333;background-color: #a9d18e;}
.center_top dd {font-size: 19px;padding: 1rem 0;border: 1px solid #ddd;border-radius: 0 0 1rem 1rem;color:#333;background-color: #fff;}
.org .tree_center {
    display: flex;
    width: 100%;
    justify-content: space-between;
    gap: 2rem;
    align-items: flex-start;
    padding-top: 2rem;
    position: relative;
}
.org .tree_center:after {content:"";position:absolute;background-color:#ddd;top:0;width: 75.7%;height:1px;left:50%;transform: translateX(-55.7%);}
.tree_center .team {text-align:center;width: auto;display: flex;flex-wrap: wrap;justify-content: center;position: relative;}
.tree_center .center_top:before {content:"";position:absolute;background-color:#ddd;height: 100%;width:1px;top:0;left: 50%;margin-top: -2rem;z-index: -1;}
.tree_center .team:first-of-type {width: 16%;}
.tree_center .team:nth-of-type(2) {width: 46%;}
.tree_center .team:nth-of-type(3) {width: 33%;}
.tree_center .team > ul {
    width:100%;
    display: flex;
    gap: 15px;
    padding-top: 3rem;
    position: relative;
    align-items: flex-start;
}
.tree_center .team > ul:before {content:"";position:absolute;width:1px;height: 1.5rem;top: 0;left: 50%;background-color: #ddd;z-index: -1;}
.tree_center .team > ul:after {content:"";position:absolute;width: 51.6%;height:1px;background-color: #ddd;top:0;margin-top:1.5rem;left:50%;transform:translateX(-50%)}
.tree_center .team:nth-child(2) > ul:after {width: 68.5%;}
.tree_center .team:first-child > ul::after {display:none}
.tree_center .team:nth-child(2) > ul::after {transform:unset;left:0;margin-left: 15.8%;}
.tree_center .team > ul > li {width:auto;border: 1px solid #ddd;/* padding-bottom: 1rem; */border-radius: 1rem;min-width: 190px;background-color: #fff;position: relative;}
.tree_center .team:nth-child(2) > ul > li {min-width: 101px;}
.tree_center .team > ul > li:after {content:"";position:absolute;width:1px;height: 1.5rem;top: 0;left: 50%;background-color: #ddd;margin-top:-1.5rem;}
.tree_center .center_top {
    height: 85px;
    display: flex;
    flex-direction: column;
    width: 183px;
    justify-content: center;
    position: relative;
}
.tree_center .center_top dt {margin:0;background-color: #8faadc;font-size:17px;padding: .5rem 0;}
.tree_center .center_top dd {font-size: 17px;padding: .5rem;}
.tree_center .team:nth-of-type(3) .center_top {width:100%}
.tree_center .team:nth-of-type(3) .center_top dt {height:100%;display:inline-flex;justify-content: center;align-items: center;border-radius: 1rem;background-color: #17c8d0;color: #fff;}
.tree_center .tree {position:relative}
.tree_center .tree.line:after {content:"";position:absolute;/* background-color:#ddd; */width:1px;height: 60%;top: 0;left: 50%;margin-top: 87px;}
.tree_center .team:first-of-type > ul > li .tree dt {background-color:#FF9800}
.tree_center .team:nth-of-type(3) > ul > li .tree dt {background-color:#17c8d0}
.tree dl {display:flex;flex-wrap:wrap;width: 100%;justify-content: center;/* min-width: 180px; */flex-direction: row;/* background-color: #fff; */}
.tree dt {width:100%;height: 70px;line-height: 1.5;display: inline-flex;align-items: center;justify-content: center;background-color: #fa7497;color: #fff;font-size: 17px;font-weight: 600;border-radius: 1rem 1rem 0 0;/* padding: 0 1rem; */}
.tree dd {padding-top: 1rem;padding: 1rem;}
.tree dd.hf {width: 48%;}

.tree dd li em {margin-right:5px}
